Bug 216313 - Can't print from www.wikipedia.org
Can't print from www.wikipedia.org
Status: CLOSED UPSTREAM
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
6
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-19 00:13 EST by Erwin J. Prinz
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-07 09:08:02 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 395372 None None None Never

  None (edit)
Description Erwin J. Prinz 2006-11-19 00:13:42 EST
Description of problem:

1. Start firefox and open the page
http://en.wikipedia.org/w/index.php?title=Thompson_submachine_gun&printable=yes

2. Print to a file or printer

3. Firefox hangs with 100% CPU utilization

The same thing happens with firefox downloaded from www.mozilla.org for Windows
(on Windows 98) and on the other browsers which use the gecko engine, epiphany
and galeon. The page prints fine with konqueror (KDE browser) on FC6.

Version-Release number of selected component (if applicable):

firefox-1.5.0.8-1.fc6
epiphany-2.16.0-5.fc6
galeon-2.0.3-4.fc6

How reproducible:

Always.

Steps to Reproduce:
1. See above.
2.
3.
  
Actual results:

Firefox hangs with 100% CPU utilization.

Expected results:

Print to ps file.

Additional info:
Comment 1 Martin Stransky 2007-04-12 06:31:16 EDT
I can reproduce it with firefox-1.5.0.10.
Comment 2 Martin Stransky 2007-04-12 06:49:13 EDT
firefox-1.5.0.11 and firefox-2.0.0.3 are affected, too. Chris, shall I take a
care about it?
Comment 3 Christopher Aillon 2007-04-12 11:24:24 EDT
Sure.
Comment 4 Martin Stransky 2007-09-07 09:08:02 EDT
Tracked on upstream (https://bugzilla.mozilla.org/show_bug.cgi?id=395372)

Note You need to log in before you can comment on or make changes to this bug.